name: ghc-prim
version: 0.4.0.0
id: ghc-prim-0.4.0.0-6cdc86811872333585fa98756aa7c51e
key: ghcpr_8TmvWUcS1U1IKHT0levwg3
license: BSD3
maintainer: libraries@haskell.org
synopsis: GHC primitives
description:
    GHC primitives.
category: GHC
exposed: True
exposed-modules:
    GHC.CString GHC.Classes GHC.Debug GHC.IntWord64 GHC.Magic
    GHC.PrimopWrappers GHC.Tuple GHC.Types GHC.Prim
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/ghcpr_8TmvWUcS1U1IKHT0levwg3
library-dirs: /usr/lib/ghc-7.10.3/ghcpr_8TmvWUcS1U1IKHT0levwg3
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/ghc-prim-0.4.0.0
hs-libraries: HSghc-prim-0.4.0.0-8TmvWUcS1U1IKHT0levwg3
depends:
    builtin_rts
haddock-interfaces: /usr/share/doc/ghc/html/libraries/ghc-prim-0.4.0.0/ghc-prim.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/ghc-prim-0.4.0.0
